# Uses of Interface
org.apache.felix.utils.extender.Extension

Packages that use Extension
Package
Description
org.apache.felix.utils.extender

## Uses of Extension in org.apache.felix.utils.extender

Classes in org.apache.felix.utils.extender that implement Extension
Modifier and Type
Class
Description
`class`
`SimpleExtension`
Methods in org.apache.felix.utils.extender that return Extension
Modifier and Type
Method
Description
`protected abstract Extension`
AbstractExtender.`doCreateExtension(org.osgi.framework.Bundle bundle)`
Create the extension for the given bundle, or null if the bundle is not to be extended.